<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| CSS Shoutbox Panel
| Filename: css_shoutbox_panel_head_functions.php
| Version: 1.00
| Author: Fangree Productions
| Developer: Fangree_Craig
| Site: http://www.fangree.com
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

add_to_head("<script src='".BASEDIR."infusions/css_shoutbox_panel/includes/fpsb_textcounter.js' type='text/javascript'></script>");

add_to_head("<style type='text/css'> 

	.row1 {
	background-color: #CCDFFC; 
	border-top: 1px solid #3584FC; border-bottom: 1px solid #3584FC;
	height: 20px;
	}

	.row2 {
	background-color: #FAFCC4;
	border-top: 1px solid #011B8E; border-bottom: 1px solid #011B8E;
	height: 20px;
	}

	.options-main {
	padding-top: 15px;
	}

	.options-main-archive {
	float:right
	}
	
	.options {
	font-size: 9px;
	padding-top: 1px; 
	padding-bottom: 2px; 
	padding-left: 2px; 
	padding-right: 2px; 
	height:18px; 
	background-color: #BFD9FC; 
	border: 1px solid #ccc; 
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px; 
	border-radius: 5px;
	}

	.options:hover {
	font-size: 9px;
	background-color: #D6E6FC; 
	border: 1px solid #ccc; 
	}

	.sb-name {
	margin-top: 2px; 
	font-size:9px;
	}

	.sb-date {
	margin-top: 3px;
	margin-bottom: 4px; 
	text-decoration: underline; 
	font-size: 9px; 
	color: #9B9B9B;
	}

	.counter { 
	font-size:9px; 
	color:#ff0000; 
	padding-left: 5px;
	margin-bottom: 3px;
	} 

	.counterb { 
	font-size:9px; 
	} 

	.status {
	border: 0px;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	}

	.rules-message {
	width: 98%; 
	padding-left: 2px;
	padding-right: 2px; 
	background-color: #FFB7B7; 
	color: #490000; 
	border-top: 1px solid #FF0000; 
	border-bottom: 1px solid #FF0000; 
	font-size: 9px; 
	text-align:center;
	}

	.textbox-sb {
	width:150px; 
	margin-top: 5px;
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #555; 
	background-color: #f8f8f8; 
	border: 2px solid #ccc; 
	padding: 3px; margin: 3px; 
	resize:none; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	}

	.stats-icon {
	height: 16px; 
	width: 16px; 
	vertical-align: middle; 
	border: 0px; 
	padding-top: 2px; 
	padding-bottom: 2px; 
	padding-right: 5px;
	}

	.sb-online {
	background-image: url(".INFUSIONS."css_shoutbox_panel/images/online.png); 
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	float: right;
	border: 0px;
	vertical-align: middle;
	padding-left: 7px;
	margin-top: 4px;
	}

	.sb-offline {
	background-image: url(".INFUSIONS."css_shoutbox_panel/images/offline.png); 
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	float: right;
	border: 0px;
	vertical-align: middle;
	padding-left: 7px;
	margin-top: 4px;
	}
	
</style>");


if (FUSION_SELF == "css_shoutbox_archive.php") {

add_to_head("<script src='".BASEDIR."infusions/css_shoutbox_panel/includes/fpsba_textcounter.js' type='text/javascript'></script>");

add_to_head("<style type='text/css'> 

	.counter { 
	font-size:9px; 
	color:#ff0000; 
	} 

	.counterc { 
	font-size:9px; 
	} 

	.textbox-sb-archive {
	width:450px
	margin-top: 5px;
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #555; 
	background-color: #f8f8f8; 
	border: 2px solid #ccc; 
	padding: 3px; margin: 3px; 
	resize:none; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	}
	
	.rules-message-sb-archive {
	width: 98%; 
	padding-top: 15px;
	padding-left: 2px;
	padding-right: 2px; 
	margin-bottom: 10px;
	height: 28px;
	background-color: #FFB7B7; 
	color: #490000; 
	border-top: 1px solid #FF0000; 
	border-bottom: 1px solid #FF0000; 
	font-size: 10px; 
	text-align:center;
	}

</style>");
}

?>