<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| CSS Shoutbox Panel
| Filename: shoutboxhelp.php
| Version: 1.00
| Author: Fangree Productions
| Developer: Fangree_Craig
| Site: http://www.fangree.com
+--------------------------------------------------------+
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/header.php";
// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."css_shoutbox_panel/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."css_shoutbox_panel/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."css_shoutbox_panel/locale/English.php";
}

add_to_title($locale['global_200'].$locale['fpsb_help1']);

opentable($locale['fpsb_help1']);
echo $locale['fpsb_help2'];

closetable();

require_once THEMES."templates/footer.php";

?> 